Image::ExifTool::Plot(3)

NAME
Image::ExifTool::Plot - Plot tag values in SVG format

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to plot tag values in SVG format.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.